[class*=" border-bg-"] {
  border: 1px solid;
}

.main .row:not([class*=bg-]), section.related .row:not([class*=bg-]), article.pageWidth:not([class*=bg-]) {
  background-color: #fff;
}

section.related .row[class*=bg-] .row, .row[class*=bg-] .row {
  background-color: transparent;
}

.main .row-section[class*=bg-] > .row {
  background-color: initial;
}

.border_width_1 {
  border-width: 1px !important;
}

.border_width_2 {
  border-width: 2px !important;
}

.border_width_3 {
  border-width: 3px !important;
}

.border_width_4 {
  border-width: 4px !important;
}

.border_width_5 {
  border-width: 5px !important;
}

.border_width_6 {
  border-width: 6px !important;
}

.border_width_7 {
  border-width: 7px !important;
}

.border_width_8 {
  border-width: 8px !important;
}

.border_width_9 {
  border-width: 9px !important;
}

.border_width_10 {
  border-width: 10px !important;
}

.border_width_11 {
  border-width: 11px !important;
}

.border_width_12 {
  border-width: 12px !important;
}

@media (max-width: 1023px) {
  .border_width_mobile_1 {
    border-width: 1px !important;
  }

  .border_width_mobile_2 {
    border-width: 2px !important;
  }

  .border_width_mobile_3 {
    border-width: 3px !important;
  }

  .border_width_mobile_4 {
    border-width: 4px !important;
  }

  .border_width_mobile_5 {
    border-width: 5px !important;
  }

  .border_width_mobile_6 {
    border-width: 6px !important;
  }

  .border_width_mobile_7 {
    border-width: 7px !important;
  }

  .border_width_mobile_8 {
    border-width: 8px !important;
  }

  .border_width_mobile_9 {
    border-width: 9px !important;
  }

  .border_width_mobile_10 {
    border-width: 10px !important;
  }

  .border_width_mobile_11 {
    border-width: 11px !important;
  }

  .border_width_mobile_12 {
    border-width: 12px !important;
  }
}
.gradient-strong {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.7)));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.7));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.7));
  color: white;
}

.gradient-medium {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.5)));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
  color: white;
}

.gradient-light {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.3)));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.3));
}

.gradient-extraLight {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.1)));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.1));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1));
}

@media (max-width: 1023px) {
  .color_mobile_gradient-strong {
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.7)));
    background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.7));
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.7));
    color: white;
  }

  .color_mobile_gradient-medium {
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.5)));
    background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
    color: white;
  }

  .color_mobile_gradient-light {
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.3)));
    background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3));
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.3));
  }

  .color_mobile_gradient-extraLight {
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.1)));
    background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1));
  }
}
.image-gradient-strong .img:after,
.image-gradient-medium .img:after,
.image-gradient-light .img:after,
.image-gradient-extraLight .img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}

.image-gradient-strong .img:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.7)));
  background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.7));
  background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.7));
}

.image-gradient-medium .img:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.5)));
  background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.5));
  background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.5));
}

.image-gradient-light .img:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.3)));
  background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.3));
  background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.3));
}

.image-gradient-extraLight .img:after {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(rgba(0, 0, 0, 0.1)));
  background-image: -o-linear-gradient(top, transparent 50%, rgba(0, 0, 0, 0.1));
  background-image: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.1));
}

@media (max-width: 1023px) {
  .content.color_mobile_no_gradient,
.content.color_mobile_no_image_gradient .img:after {
    background-image: none !important;
  }

  .content.color_mobile_no_bg_color {
    background-color: transparent;
    color: inherit;
  }

  .content.mobile_no_border_color {
    border: 0 !important;
  }
}
.image_gradient_opacity-10 .img:after {
  opacity: 0.1;
}

.image_gradient_opacity-20 .img:after {
  opacity: 0.2;
}

.image_gradient_opacity-30 .img:after {
  opacity: 0.3;
}

.image_gradient_opacity-40 .img:after {
  opacity: 0.4;
}

.image_gradient_opacity-50 .img:after {
  opacity: 0.5;
}

.image_gradient_opacity-60 .img:after {
  opacity: 0.6;
}

.image_gradient_opacity-70 .img:after {
  opacity: 0.7;
}

.image_gradient_opacity-80 .img:after {
  opacity: 0.8;
}

.image_gradient_opacity-90 .img:after {
  opacity: 0.9;
}

.image_gradient_opacity-100 .img:after {
  opacity: 1;
}

.row[class*=" bg-"],
.row-section[class*=" bg-"] {
  padding-top: 0.7rem;
  margin-bottom: 0.7rem;
}

.content[class*=" bg-"],
.content[class*=" border-"],
figure[class*=bg-] p {
  padding: 1rem;
}

.content[class*=" bg-"] figure {
  margin-top: -1rem;
  margin-right: -1rem;
  margin-left: -1rem;
}
.content[class*=" bg-"] figure .caption {
  margin-right: 1rem;
  margin-left: 1rem;
}

@media (max-width: 1023px) {
  .content[class*=color_mobile_bg-],
.content[class*=mobile_border-bg-],
figure[class*=color_mobile_bg-] p {
    padding: 1rem;
  }

  .content[class*=color_mobile_bg-] figure {
    margin-top: -1rem;
    margin-right: -1rem;
    margin-left: -1rem;
  }

  .content.mobile_no_border_color:not([class*=color_mobile_bg-]):not([class*=" bg-"]),
.content.color_mobile_no_bg_color:not([class*=mobile_border-bg-]):not([class*=border-bg-]) {
    padding: 0;
  }
}
.bg-btn-color {
  background-color: #0787d6;
  color: #fff !important;
}
